/**
 * Generic elements
 */
body {
  font: 11px/140%, Verdana, sans-serif;
  margin: 0; padding: 0; }


input {
  font: 11px/150% "Verdana";
  color: #666666;
}

textarea, select {
  font: 11px/150% "Verdana";
  color: #666666;
}

h1, h2, h3, h4, h5, h6, p, td, li, label { 
  margin: 0;
  padding: 0;
  font-family: Verdana, sans-serif;
  }
 

h1, h2 {
  font-weight: bold;
}

h3 {
  font-weight: bold;
}

h4, h5 {
  font-weight: bold;
}

h6 {
  font-weight: normal; font-style: italic;
}

h1 {
  font-size:   130%;
}


h2 {
  font-size:   115%;
}


h3 { 
  font-size:   100%;

}

h4, h5, h6 { font-size: 100%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.7em 0 0.4em;
  padding: 0;
}

a:link, a:visited {
  /* color: # */
}

a:hover {
  /* color: # */
}

a:active, a.active {
  /* color: # */
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  /* background: # */
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em 0;
}